



#ifndef _RTI_H_
#define _RTI_H_



/*
uint16_t RTI_Get_IGN_ON_Timer(void);
uint16_t RTI_Get_IGN_OFF_Timer(void);

void RTI_Reset_IGN_ON_Timer(void);
void RTI_Reset_IGN_OFF_Timer(void);

void RTI_IGN_ON_Timing_Service(void);
void RTI_IGN_OFF_Timing_Service(void);

void RTI_Reset_Travel_Timer(void);
uint32_t RTI_Get_Travel_Timer(void);
void RTI_Travel_Timer_Control(uint8_t Status);

void Set_RTC_Second(uint8_t Second);
void Set_RTC_Minute(uint8_t Minute);
void Set_RTC_Hour(uint8_t Hour);
void Set_RTC_Date(uint8_t Date);
void Set_RTC_Month(uint8_t Month);
void Set_RTC_Year(uint16_t Year);

uint8_t  Read_RTC_Second(void);
uint8_t  Read_RTC_Minute(void);
uint8_t  Read_RTC_Hour(void);
uint8_t  Read_RTC_Date(void);
uint8_t  Read_RTC_Month(void);
uint16_t Read_RTC_Year(void);
uint8_t Get_Tick_Timer_2ms_Flag1(void);

void Power_ON_RTI_Init(void);

uint8_t  Determine_Leap_Year(uint16_t Year);*/

#endif